@charset "UTF-8";

@font-face {font-family:'arquitecta';src:url('../fuentes/ArquitectaHeavy.otf') format('opentype');font-weight: bold;font-style: normal;}
@font-face {font-family:'arquitectaB';src:url('../fuentes/ArquitectaBlack.otf') format('opentype');font-weight: bold;font-style: normal;}
@font-face {font-family:'arquitectaBold';src:url('../fuentes/ArquitectaBold.otf') format('opentype');font-weight: normal;font-style: normal;}
@font-face {font-family:'arquitecta';src:url('../fuentes/arquitectaI.otf') format('opentype');font-weight: italic;font-style: normal;}
@font-face {font-family:'arquitecta';src:url('../fuentes/arquitectaM.otf') format('opentype');font-weight: normal;font-style: normal;}

@font-face {font-family:'gandhi';src:url('../fuentes/GandhiSansR.otf') format('opentype');font-weight: normal;}
@font-face {font-family:'gandhi';src:url('../fuentes/GandhiSansB.otf') format('opentype');font-weight: bold;}
@font-face {font-family:'gandhi';src:url('../fuentes/GandhiSansI.otf') format('opentype');font-style: italic;}
@font-face {font-family:'gandhi';src:url('../fuentes/GandhiSansBI.otf') format('opentype');font-weight: bold;font-style: italic;}

@font-face {font-family:'futuraL';src:url('../fuentes/FuturaStdL.otf') format('opentype');font-weight: normal;font-style: normal;}
@font-face {font-family:'futuraM';src:url('../fuentes/FuturaM.ttf') format('truetype');font-weight: normal;font-style: normal;}

#facebook,#twitter,#youtube,#img,#book,#lang_es,#lang_en{display:inline-block;width:21px;height:21px;margin:0 5px;cursor:pointer}
input#b{width:230px;position:relative;top:-6px;border:1px solid #ddd}

li[onclick]			{cursor:pointer;}
li:hover			{color:red}
#institucionales{height:150px;border-bottom:1px solid lightgrey;text-align:right;position:relative}
#institucionales img{margin:20px 0 0 25px}
#auspicios{height:96px;margin-top:20px}/*150px*/


#lang_es{background:url(../img/lang-es.png)center/cover}
#lang_en{background:url(../img/lang-en.png)center/cover}
/* INDEX */

/* portada */

section#main-inicio .placeholder-slider {position: relative;width: 100%;padding-top: 40%;cursor:pointer;overflow:hidden}
section#main-inicio .placeholder{max-height:296px;height:auto;overflow:hidden!important}


.portada{background-color:lightgrey;width:740px;float:left;position:relative;overflow:auto}
    .portada li { list-style: none;height:300px!important}
	.portada ul li { float: left; }
#parche{background-color:rgba(0,0,0,0.75);color:white;width:462px;height:120px;position:absolute;bottom:0;right:0;padding:15px;font-weight:normal!important}
#parche h1{font-family:arquitectaBold;font-weight:normal;text-transform:uppercase}
/* main-inicio */
section#main-inicio{width:747px;float:left;font-size:13px;}

#destacados{float:left;}
	#destacados h3{color:red;margin:18px 0}
	#destacados h2{color:red;margin:5px 0}
	#actividades_portada{display:flex;flex-wrap:wrap;width:745px;flex-direction: row;}
	.destacado{width:235px;margin:0 auto;padding:0 0 30px}
	div.dest{width:235px;height:120px;background-color:lightgrey}
/* sidebar-inicio */
aside#inicio{width:240px;padding-left:15px;float:left;font-size:13px}
	#sedes{height:300px;position:relative}
		#sedes h3{margin-top:0;color:red;margin-bottom:13px}
		#sede-quinta,#sede-forestal{height:125px;width:100%;position:relative}
		#sede-quinta{bottom:-3px;}

#noticias h3{color:red;margin:18px 0}

/* visitanos.php */
.cafeterias{width:28%;padding-left:13%;float:right;}

/* publicaciones.php */
.hojas div{margin:10px 0 20px}
.invitaciones{padding:10px}
img.invitaciones{background-color:white}


#galerias{white-space: nowrap;width:800px;overflow-y:hidden;overflow-x:auto;height:230px;}
.preview{display:inline-block;background:url(../img/plus.png)no-repeat center center;width:200px;height:200px;background-size:cover;position:relative}
.preview .borrarImg{position:absolute;top:0;right:0;border:15px red solid;border-left-color:transparent;border-bottom-color:transparent  }
#agregarimg{display:inline-block;background:url(../img/plus.png)no-repeat center center;width:200px;height:200px;background-size:cover;cursor:pointer;float:left}

.count{float:right;color:grey;padding:2px;font-size:90%}
#labelimg{width:300px;height:300px;background:url(../img/plus.png)no-repeat;background-size:contain;display:block;background-position:center center;cursor:pointer}
span.comboboxPlus{float:left;padding:3px;cursor:pointer}


#main h1{color:red;font-weight:100}
slide{height:400px;width:100%}
#main .menuderecho{width:220px;float:right;border-top:red 1px solid;padding:10px 0}
#main .menuderecho h4{color:red;font-weight: 100}
#main .content{width:500px;float:left}

/*sidebar#sidebar-izquierdo ul li:hover ul {display:block!important}*/
#main ul li ul{display:none}

.anteriores .encabezado{padding:8px;color:white;font-weight:bold;text-align:center;margin:0 18px 18px 0;width:330px}
#main .tile{width:230px;height:230px;margin:0 5px 15px 10px;float:left;position:relative;overflow:hidden;box-shadow:0 0 20px rgba(0,0,0,.25)}
#main .tile .texto{background-color:rgba(200,0,120,.4);position:absolute;top:160px;height:230px;text-transform:uppercase;white-space: pre-wrap;padding:7px;width:95%;color:white;font-family:architecta;transition: top 1s;text-align:left}
#main .tile .texto:hover{top:0}
#main .tile .texto h5{position:absolute;top:75px}

#main .tile .parque{background-color:rgba(255,0,0,0.75)!important}
#main .tile .quinta{background-color:rgba(0,73,173,0.75)!important}
#main .tile .ambas{background-color:rgba(0,0,0,0.75)!important}
#main .tile .otro{background-color:rgba(0,204,204,0.75)!important}
#main .texto h4{text-align:left}

#main .publi_videos{width:245px;height:240px;float:left;}
#main .publi_videos img{width:230px;height:160px}
#main.museo ul {list-style-type: none}
#main.museo > ul > li{border-top:1px solid grey;padding:4px 3px 2px 20px;cursor:pointer;}
#main.museo > ul > li li{color:black;padding-top:10px}
#main.museo {width:500px;padding-right:250px}
a.editar{color:white!important;background-color:red;border-radius:5px;padding:5px 6px 1px;font-size:30px}
#main h1{font-family:arquitecta}

/*slider*/

.placeholder { position: relative; overflow: auto; }
    .placeholder li { list-style: none; }
        .placeholder ul li { float: left; }
.dots{top:10px;position:absolute;width:500px;text-align:center}
.dots li {display: inline-block;width: 8px;height: 8px!important;margin: 0 4px;text-indent: -999em;border: 2px solid black;border-radius: 5px;cursor: pointer;opacity: .4;transition: background .5s, opacity .6s;background:white}
.dots li.active {background: darkgrey;opacity: 1;}
.portada .dots{width:100%;}


/* galerias */
#previews{margin: 10px auto}
.prev{width:50px;height:50px;float:left;border:1px solid blue;background-repeat:no-repeat;margin:10px;}
#previews{width:100%;text-align:center}
.menuderecho,.menuderecho p {text-align:left;}
.menuderecho h3{margin-botton:10px;padding-bottom:10px;font-family:arquitecta}
.menuderecho .bio{display:none;max-height:300px;overflow-y:auto;padding:0 2px;font-size:90%}

#ribbon{
  font-weight: bold;
  position: fixed;
  top: 80px;
  left: -170px;
  width: 500px;
  text-align:center;
  -webkit-transition: background .2s;
  transition: background .2s;
  transform: rotate(-45deg);
  text-align: center;
  color: #fff;
  background: rgba(239,83,80,.6);
   transform-origin: 50% 0%;cursor:pointer;
}
#ribbon:hover{background:#ff0000;}
#ribbon p{width:230px;display:inline-block;padding:5px 20px 20px}

#franja{position:fixed;top:100px;width:100%;height:100px;background-color:rgba(255,0,0,0.3)}

#aviso{position:fixed;top:80px;right:30px;background-color:rgba(255,0,0,0.9);width:400px;border:2px solid red;padding:20px;border-radius:15px;border-top-right-radius:0;cursor:pointer;font-weight:bold;color:white;font-size:17px;letter-spacing:2px;transition: opacity 1s;opacity:.2}
#aviso:hover{opacity:1}

.aparicion{position:relative;width:245px}
	.aparicion span{color:#bbb;position:absolute;bottom:0;background-color:rgba(0,0,0,0.7);color:white;display:block;width:225px;padding:5px 10px 15px;opacity:0;transition: opacity .5s;font-size:12px}
	.aparicion:hover span{opacity:1}
	
span.categorias{color:red;padding:2px 7px 0;border-radius:7px;margin:3px;font-size:11px;border:1px solid red;font-weight:bold;display:inline-block;cursor:pointer}

ul.educativo{list-style-image: url('../img/download.png');}
ul.educativo a li{color:black;padding:7px 0}
ul.educativo a:hover li{color:red}
#auspicios{position:relative}
#creditos{position:absolute;text-align:left;color:grey;font-size:10px;top:55px}

.container{width:100%;margin:0 auto;display:flex;flex-flow:row wrap;justify-content:space-around;align-items:flex-start;}
.container .item{background-color:#eee;border-top-left-radius:8px;border-bottom-left-radius:8px;margin:10px;width:300px;flex:auto;box-sizing: content-box;padding:14px;position:relative}
.container .item{display:inline-block;min-height:80px;padding-right:120px}
.container .item p{display:block;position:relative}

resultados input[type=search]{font-size:20px;height:30px;width:580px;padding:0 10px 2px 40px}
resultados input[type='text']{width:200px;border:1px solid grey;margin:-14px 20px 0;padding:2px 10px}
resultados h3{text-transform:uppercase}


textedit{border:1px solid grey}
.jqte_editor{border:1px solid rgba(0,0,0,0.1)}
select{background: url(http://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/br_down.png) no-repeat 98% center;}
.count{float:right;color:grey;padding:2px;font-size:90%}
span.comboboxPlus{float:left;padding:3px;cursor:pointer}
select.addmulti{color:transparent!important;width:20px;border:transparent;margin-right:20px}


input,select,option,fieldset,textarea{-webkit-appearance: none!important;appearance: none!important;outline: 0;}
input[type='file'] > input[type='button']::-moz-focus-inner {border: none;}
:focus,:hover,:active{border-bottom-color:rgba(0, 0, 0, 0.8);}
input[type='text'],input[type='date'],input[type='time'],input[type='search'],input[type='password'],input[type='search']{height: 22px;}
input[type='text'],input[type='password']{padding:2px 3px;border: 1px solid transparent;border-bottom-color: rgba(0,0,0,0.25);box-sizing: border-box;margin-top: 2px;width: 100%;font-size:90%;font-family: inherit;}
input[type='search']{border-radius:20px;padding-left:18px;background:transparent url(../img/default/lupa.gif) no-repeat 3% center;}
input[type='submit'],button,input[type='button']{cursor:pointer;font-family: sans-serif;display: inline-block; min-height: 20px;padding: 0 10px; background-color: #efefed; color: rgba(85, 85, 85, 0.95); background-image: linear-gradient(to bottom, #fbfbfa 0%, #fbfbfa 30%, #e3e3df 100%); border: 1px solid rgba(0, 0, 0, 0.25); border-bottom-color: rgba(0, 0, 0, 0.3); border-radius: 4px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.05); line-height: 1.85;}



/*##########*/

archivos .container>div {
	position: relative;
    display: inline-block;
    box-sizing: content-box;
    flex: auto;
    margin: 10px;
    padding: 14px;
    width: 150px;
	max-width:200px;
}

archivos .container>div img{width:100%;box-shadow:0px 0px 15px rgba(0,0,0,0.3);max-width:280px;border:1px solid red;}